Module
Contents
Index 🔎︎

# RTrim Function

Briše razmake na kraju string izraza

See also: LTrim Function

## Syntax:

    RTrim (Text As String)

## Povratna vrijednost

Znakovni niz

## Parametri:

Text: Any string expression.

## Error codes:

5 Invalid procedure call

## Primjer:

    Sub ExampleSpaces

    Dim sText2 As String,sText As String,sOut As String

        sText2 = " <*Las Vegas*> "

        sOut = "'"+sText2 +"'"+ Chr(13)

        sText = Ltrim(sText2) ' sText = "<*Las Vegas*> "

        sOut = sOut + "'"+sText +"'" + Chr(13)

        sText = Rtrim(sText2) ' sText = " <*Las Vegas*>"

        sOut = sOut +"'"+ sText +"'" + Chr(13)

        sText = Trim(sText2) ' sText = "<*Las Vegas*>"

        sOut = sOut +"'"+ sText +"'"

        MsgBox sOut

    End Sub